	/*  NAVBAR RIGHT LINKS DARK ICONS */
.bs-icon {
  --bs-icon-size: 0.75rem;
  flex-shrink: 0!important;
  justify-content: center!important;
  align-items: center!important;
  font-size: var(--bs-icon-size)!important;
  width: calc(var(--bs-icon-size) * 2)!important;
  height: calc(var(--bs-icon-size) * 2)!important;
  color: var(--primary)!important;
}

.bs-icon-xs {
  --bs-icon-size: 1rem!important;
  width: calc(var(--bs-icon-size) * 1.5)!important;
  height: calc(var(--bs-icon-size) * 1.5)!important;
}

.bs-icon-sm {
  --bs-icon-size: 1rem!important;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem!important;
}

.bs-icon-lg {
  --bs-icon-size: 2rem!important;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem!important;
}

.bs-icon.bs-icon-primary {
  color: #fff!important;
  background: #f7df1b!important;
}

.bs-icon.bs-icon-primary-light {
  color: var(--primary);
  background: rgba(0,123,255,0.2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--primary)!important;
  background: rgba(255, 255, 255, .5)!important;
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem!important;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%!important;
}
	/*  MAIN */
.number-titles {display: flex!important; align-items: center!important;}
.btn-primary-2 {
  color: #000000!important;
  background-color: #ffffff!important;
  text-transform: uppercase!important;
  font-weight: 800!important;
  margin-left: 5px!important;
  padding: 0.375rem 1.75rem!important;
}

.btn-primary-1:not(:disabled):not(.disabled).active:focus, .btn-primary-1:not(:disabled):not(.disabled):active:focus, .show > .btn-primary-1.dropdown-toggle:focus {
  box-shadow: none!important;
}

.btn-primary-1:focus {
  box-shadow: none!important;
}

.btn-primary-2:focus {
  box-shadow: none!important;
}

.btn-primary-1 {
  background-color: #002c45!important;
  padding: 0.375rem 1.75rem!important;
  text-transform: uppercase!important;
  font-weight: 800!important;
  color: #fff!important;
  border: 1px solid #fce01a!important;
  font-size: 1.5rem!important;
}
.h-70{
height:70%;
}
.img-logo-header {
    max-width: 100px;
    height: auto;
}
.menu-link{
font-weight: 500;
font-size: 1.2rem;
text-transform: uppercase;
}
.navbar-dark .navbar-toggler {
    border-color: #fadf1b!important;
}
.navbar-toggler {
    border: 2px solid transparent!important;
}
.bg-dark {
  background-color: #002c45!important;
}

.btn-primary {
  background-color: #002c45!important;
    border-color: #fce01a!important;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #fce01a!important;
  border-color: #fce01a!important;
}

.btn-primary:focus {
  box-shadow: none!important;
}

.btn-shop {
  background-color: #fce01a!important;
  color: #002c45!important;
  margin-top: 40px;
}
.btn-shop:active, .btn-shop:focus, .btn-shop:hover {
  background-color: #002c45!important;
  border-color: #002c45!important;
}
.btn-shop:focus {
  box-shadow: none!important;
}
.btn-3 {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.btn-3:hover {
color: #ffffff !important;
    text-decoration: none !important;
    background-color: #002c45 !important;
}
.price-shop{font-size: 30px;color: #707070;}
.shop-box{background-color: #ededed;padding: 30px;}
.check-box{ background-color: #4CAF50;padding: 20px;color: #fff;}
@media (max-width:767px) {
  .hide{display:none}}
@media (min-width:999px) {
.navbar-expand-md .navbar-toggler {
    display: none!important;
  }
.navbar-expand-md .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto!important;
}
.h-70{
height:100%;
}
}

header.masthead {
  position: relative!important;
  overflow: hidden!important;
  padding-top: calc(7rem + 72px)!important;
  padding-bottom: 7rem!important;
  background: linear-gradient(0deg,#093212,#28a745)!important;
  background-repeat: no-repeat!important;
  background-position: 50%!important;
  background-attachment: scroll!important;
  background-size: cover!important;
}

.font-weight-bold {
  font-weight: 900!important;
}

body {
  font-family: 'Catamaran'!important;
  color: #353738!important;
}

.header-hero-tittle {
  font-size: 4.5rem!important;
  line-height: 1!important;
}

.text-header {
  font-size: 2.5rem!important;
  font-weight: 600!important;
}
@media screen and (max-width:991px) {.text-header {line-height: 1;}}
.header-front-page {
  background-image: url('/media/site/images/header-image.jpg');
    position: relative!important;
    overflow: hidden!important;
    background-repeat: no-repeat!important;
    background-position: 50%!important;
    background-attachment: scroll!important;
    background-size: cover!important;
    color: #fff;
}
.header-front-page-color {
background: linear-gradient(73deg,#0000008f,#00000024)!important;
padding-top: calc(7rem + 72px)!important;
padding-bottom: 7rem!important;
}
.header-height{
height: 600px;
}
.header-width{
max-width: 600px;
}
@media screen and (max-width:991px) {
.img-logo-header {
    max-width: 40%px;
}}

@media screen and (max-width:1233px) {
  .header-front-page {
     background-image: url('/media/site/images/header-image-mob.jpg');
  }
.header-front-page-color {
  background: linear-gradient(73deg,#0000008f,#00000024)!important;
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
}
.header-height{
height: 500px;
}   
.btn-2 {
    padding: 0.375rem 0.75rem!important;
  font-size: 0.9rem!important;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0.3rem!important;
}
.menu-link{
font-weight: 500;
font-size: 0.9rem;
}
.img-fluid, .img-thumbnail {
    max-width: 80%!important;
}
.navbar-brand {
    margin-right: 0.5rem!important;
}
}
.yellow-bar{
    width: 100%;
    height: auto;
    padding: 10px 20px;
    background-color: #fce01a;
    color: #000;
    font-size: 2rem;
    text-align: center;
    font-weight: 700;
}
@media (max-width:998px) {.yellow-bar{line-height: 1.1;}}
.yellow-bar a{ color: #000!important;}
@media (min-width:1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1400px!important;
  }
}
@media screen and (max-width:433px) {
.header-hero-tittle {
  font-size: 2.5rem!important;
}}
.venoframe {height: 556px!important;}  
@media screen and (max-width:992px) {
  .venoframe {height: 377px!important;} 
}
  @media screen and (max-width:767px) {
  .venoframe {height: 252px!important;} 
}  
.testimonial-content {
    width: 100%;
    padding: 10px 10px 10px;
}
.testimonial-quote img {
   display:block;
}
.testimonial-quoteOpen {
    display: block;
}
.testimonial-quoteClose {
    display: block;
}
.testimonial-video-padding{
padding: 25px 5px 10px 5px;
}
  }
/* CONTACT CASINOS */

	.contact-form-container-casino { width:100%; max-width:600px; margin:0 auto 15px; background-image: radial-gradient(circle, #fe0000, #850000); padding:45px; box-shadow: 2px 0px 20px 0px #000; }
    .contact-form-container-casino .formngr .error {color: black !important; right: 0px !important; font-size: 10px!important; text-shadow: none!important;text-transform: Capitalize!important;padding-left: 5px;}
		.contact-form-container-casino h2 { margin-top: 0.5em; text-align: center; color: #ffd100; font-size: 2rem; font-weight: 400; text-shadow: 3px 1px 7px #1a0000; }
		.contact-form-container-casino p { text-align:center; line-height:1.4; color:#fff;font-size: 13px; }
			.contact-form-container-casino .form-group { float:left; width:100%; position:relative; margin-bottom:20px;display: flex; align-items:center;justify-content: center;}
			.contact-form-container-casino .logo1, .contact-form-container-casino .logo2, .contact-form-container-casino .logo3, .contact-form-container-casino .logo4, .contact-form-container-casino .logo4, .contact-form-container-casino .logo5{
			    float:left; width:20%; height:70px;
			}
			.contact-form-container-casino .logo1 p, .contact-form-container-casino .logo2 p, .contact-form-container-casino .logo3 p, .contact-form-container-casino .logo4 p, .contact-form-container-casino .logo4 p, .contact-form-container-casino .logo5 p{
			    display:none;
			}
			.contact-form-container-casino .logo1 {
			    background:url('/media/post/orion-stars.png');
			        background-size: contain;
                    background-repeat: no-repeat
			}
			.contact-form-container-casino .logo2 {
			    background:url('/media/post/vblink.png');
			    background-size: contain;
                background-repeat: no-repeat
			}
			.contact-form-container-casino .logo3 {
			    background:url('/media/post/golden-dragon.png');
			    background-size: contain;
                    background-repeat: no-repeat
			}
			.contact-form-container-casino .logo4 {
			    background:url('/media/post/magic-city.png');
			    background-size: contain;
                    background-repeat: no-repeat
			}
			.contact-form-container-casino .logo5 {
			    background:url('https://box5.appsoft-web.com/~orionstarsposeid/media/post/ultra-panda.png');
			    background-size: contain;
                    background-repeat: no-repeat
			}
				.contact-form-container-casino .form-group label { font-family:'Poppins', sans-serif; font-weight:400; font-size:90%; line-height:1; letter-spacing:.02em; color:#888; }
				.contact-form-container-casino h1 {	margin-top: 0.5em; text-align: center; color: #ffd100; font-size: 1.3rem; font-weight: 400; text-shadow: 3px 1px 7px #1a0000; text-transform: uppercase;}
                .contact-form-container-casino .form-group.field-first-name-casino label, .contact-form-container-casino .form-group.field-last-name-casino label, .contact-form-container-casino .form-group.field-email-address-casino label, .contact-form-container-casino .form-group.field-phone-number-casino label, .contact-form-container-casino .form-group.field-zip-casino label, .contact-form-container-casino .form-group.field-state-casino label,  .contact-form-container-casino .form-group.field-city-casino label, .contact-form-container-casino .form-group.field-message label, .contact-form-container-casino .form-group.field-first-name-casino label, .contact-form-container-casino .form-group.field-last-name-casino label, .contact-form-container-casino .form-group.field-email-address-casino label, .contact-form-container-casino .form-group.field-phone-number-casino label, .contact-form-container-casino .form-group.field-zip-casino label, .contact-form-container-casino .form-group.field-state-casino label,  .contact-form-container-casino .form-group.field-city-casino label, .contact-form-container-casino .form-group.field-message label, .contact-form-container-casino .form-group.field-date-casino label, .contact-form-container-casino .form-group.field-age label, .contact-form-container-casino .form-group.field-username label, .contact-form-container-casino .form-group.field-password label { color: #ffd100; font-size: 1.3rem; font-weight: 400; text-shadow: 3px 1px 7px #1a0000; text-transform: uppercase;display: inline-flex; padding-right: 5px; }		
                .contact-form-container-casino .form-group.field-first-name-casino, .contact-form-container-casino .form-group.field-phone-number-casino, .contact-form-container-casino .form-group.field-date-casino, .contact-form-container-casino .form-group.field-state-casino, .contact-form-container-casino .form-group.field-zip-casino, .contact-form-container-casino .form-group.field-age, .contact-form-container-casino .form-group.field-username, .contact-form-container-casino .form-group.field-password { float:left; width:calc(50% - 10px); margin-right:10px; }
                .contact-form-container-casino .form-group.field-last-name-casino, .contact-form-container-casino .form-group.field-email-address-casino, .contact-form-container-casino .form-group.field-city-casino, .contact-form-container-casino .form-group.field-preferred-time { float:left; width:calc(50% - 10px); margin-left:10px; }					
                .contact-form-container-casino .form-group.field-select-casino br { display:none; }
                .contact-form-container-casino .form-group.field-select-casino > label{ display:none; }
                .contact-form-container-casino .form-group.field-select-casino label{text-align: center; color: #ffd100; font-size: 1.3rem; font-weight: 400; text-shadow: 3px 1px 7px #1a0000; text-transform: uppercase;visibility: hidden;}
                .contact-form-container-casino .form-group.field-select-casino{display: unset; margin-bottom: 0px;}
                .contact-form-container-casino .form-group.field-email-address-casino{width: 100%!important;float: right!important;}
                .contact-form-container-casino .form-group.field-email-address-casino label {width: 50%!important;}
                .contact-form-container-casino .form-group.field-date-casino{width: 100%!important;}
                .contact-form-container-casino .form-group.field-date-casino label {width: 50%!important;}
                .contact-form-container-casino .form-group.field-zip-casino label {width: 100%!important;}
                .contact-form-container-casino .form-group.field-username {width: 100%!important;}
                .contact-form-container-casino .form-group.field-password {width: 100%!important;}
                .contact-form-container-casino .form-group.field-date-casino label {width: 50%!important;}
                .contact-form-container-casino .form-group.field-age {width: 100%;}
                .contact-form-container-casino .form-group.field-age label {text-transform:capitalize;width: 100%;margin-bottom: 0px;padding-left: 5px;}
                .contact-form-container-casino .form-control { height:22px; font-family:'Poppins', sans-serif; font-weight:300; font-size:13px; line-height:1.4; letter-spacing:.02em; border:1px solid rgba(0,0,0,0.075); box-shadow:3px 1px 7px 0px #2e0000; border-radius: 0;}
				.contact-form-container-casino .form-group textarea.form-control { min-height:120px;  }
				.contact-form-container-casino .form-group select.form-control { background-image:url('../../../media/site/images/img-select-arrow-down.png'); background-repeat:no-repeat; background-size:30px; background-position:right 8px center; -webkit-appearance:none; -moz-appearance:none; }
				.contact-form-container-casino .form-group input[type="date"].form-control { background-image:url('../../../media/site/images/img-select-calendar.jpg'); background-repeat:no-repeat; background-size:22px; background-position:right 13px center; -webkit-appearance:none; -moz-appearance:none; }
				.contact-form-container-casino button.btn.btn-default { width:40%; height:36px; font-family:'Poppins', sans-serif; font-weight:500; font-size:20px; line-height:1; color:#000; background-color:#ffce00; border:none; -webkit-transition:all .25s; -webkit-transition-timing-function:linear; transition:all .25s; transition-timing-function:linear;text-transform: uppercase;font-weight: 800; margin-left: 30%;margin-right: 20%; border-radius: 0; }
				.contact-form-container-casino button.btn.btn-default:hover { background-color:#032850; }				
			.contact-form-container-casino .form-group .form-control::-webkit-input-placeholder { color:#ccc; }
			.contact-form-container-casino .form-group .form-control::-moz-placeholder { color:#ccc; }
			.contact-form-container-casino .form-group .form-control:-ms-input-placeholder { color:#ccc; }
			.contact-form-container-casino .form-group .form-control:-moz-placeholder { color:#ccc; }
	        .contact-form-container-casino form.formngr:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
            .contact-form-container-casino .checkbox-group {display: unset;}
            .contact-form-container-casino .checkbox-group div{ display:table-cell; text-align:center; width: 2%; }
.gold-casino{ background-image: url('../../../media/site/images/background-register.jpg'); background-repeat: no-repeat; background-size: cover; margin: 0px;}
.overlay-register{width:100%; background-color: rgb(0 0 0 / 52%); padding: 60px 0;}
.form-group .required {display:none}
@media screen and (max-width: 998px){
  .contact-form-container-casino { padding: 20px;}
}
@media screen and (max-width: 480px){
.contact-form-container-casino .form-group.field-first-name-casino, .contact-form-container-casino .form-group.field-phone-number-casino, .contact-form-container-casino .form-group.field-date-casino, .contact-form-container-casino .form-group.field-state-casino, .contact-form-container-casino .form-group.field-zip-casino, .contact-form-container-casino .form-group.field-age, .contact-form-container-casino .form-group.field-password, .contact-form-container-casino .form-group.field-username {width:100%;display:block;}
  .contact-form-container-casino .form-group.field-age {display: flex;}
  .contact-form-container-casino .form-group.field-last-name-casino, .contact-form-container-casino .form-group.field-email-address-casino, .contact-form-container-casino .form-group.field-city-casino, .contact-form-container-casino .form-group.field-preferred-time {width:100%; margin-left:0px;display:block;}
  .contact-form-container-casino .form-group.field-select-casino label{font-size:.8rem}
}
@media screen and (max-width: 356px){
  .contact-form-container-casino .form-group.field-select-casino label{font-size:.6rem}

}
	/* VIDEO BANNER */
	/* #videoBanner {
    min-height: 550px;
}*/

@media screen and (min-width: 992px){
 #videoBanner {
    min-height: 950px;
}}
@media screen and (min-width: 2273px){
 #videoBanner {
    min-height: 895px;
}}
@media screen and (min-width: 3055px){
 #videoBanner {
    min-height: 1281px;
}}
#videoBanner, .container-bgvid {
    position: relative;
    overflow: hidden;
    background-color: #f4f4f4;
}
#videoBannerContainer, .video-banner-container {
    position: absolute;
    overflow: visible;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
}
.container-full {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0;
}
.bg-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
@media screen and (max-width:1535px) {
video.background-video {
    left: -400px;
}
 /*#videoBanner {
    top: -50px;
}*/}
video.background-video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
}

audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
}
.video-banner-overlay {
  background-color: rgba(0,0,0,0.35);}
.video-banner-overlay {
    background-color: rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0 22rem 17rem -5.5rem rgba(0,0,0,0.0);
    -webkit-box-shadow: inset 0 22rem 17rem -5.5rem rgb(0 0 0 / 0%);
    box-shadow: inset 0 22rem 17rem -5.5rem rgb(0 0 0 / 0%);
}
.video-banner-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    opacity: 1;
    background-color: rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 22rem 17rem -5.5rem rgba(0,0,0,0.15);
    -webkit-box-shadow: inset 0 22rem 17rem -5.5rem rgb(0 0 0 / 15%);
    box-shadow: inset 0 22rem 17rem -5.5rem rgb(0 0 0 / 15%);
}
.video-banner-content {
    margin: 0 auto;
    z-index: 999;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
}
.video-banner-content-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 550px;
    position: relative;
    margin: 0;
}
.video-banner-tagline-block {
    position: relative;
    display: inline-block;
    margin: 0 auto;
    padding: 0;
    padding-left: 30px;
}
img.video-tagline-image, .video-banner-tagline-block img {
    position: relative;
    max-width: 70% !important;
}
.video-banner-underlay {
    background-color: rgba(0,0,0,0.37);
}
.video-banner-underlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 90;
    opacity: 1;
}
.video-banner-fallback {
    display: block;
    position: absolute;
    margin: 0 auto;
    top: 0;
    left: 0;
    z-index: -1;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 991px){
.video-banner-fallback {
    display: block;
    z-index: 0;
    height: 500px;
}
 #videoBanner {
    top: 0px;
}
.video-banner-fallback {
    position: relative;
}
img.video-tagline-image, .video-banner-tagline-block img {
    max-width: 50% !important;
}
  .video-banner-tagline-block {
    padding-left: 0px;
}
  .video-banner-content-inner {
    height: auto;
}
.header-hero-tittle {
    font-size: 2.5rem!important;
}
}
@media screen and (min-width:2273px) {
video.background-video {
    top: -266px;
}
  }
	/* END VIDEO BANNER */
@media screen and (max-width:500px) {
.text-med-feautured {
  font-size: 0.8rem!important;
}
  }
/*  TESTIMONIALS */
.testimonial-video-padding{
padding: 25px 16px 20px 0;
}
.testimonial-items-container {
    margin: 50px auto;
}
.testimonial-item {
    margin: 0 auto 15px;
}
.testimonial-table {
    width: 100%;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    border: 5px solid rgb(82 150 200 / 25%);
    border-radius: 20px;
}
.testimonial-quoteOpen {
    display: table-cell;
    width: 10%;
    vertical-align: top;
    padding-left: 10px;
    padding-top: 10px;
}
.testimonial-quote img {
    width: 100%;
    height: auto;
}
.testimonial-content {
    display: table-cell;
    width: 80%;
    vertical-align: middle;
    padding: 30px 30px 30px;
}
.testimonial-content p {
    text-align: justify;
    margin-bottom: 20px;
    color: #353738;
}
.testimonial-content hr {
    border-top: 1px solid rgba(0,0,0,0.08);
    margin: 0 auto 8px;
    background-image: none;
    height: 1px;
}
.testimonial-content p.testimonial-name {
    text-align: center;
    margin: 0 auto 0;
    font-weight: 900;
    font-family: 'Catamaran', sans-serif;
    color: #1471b4;
    font-size: 2rem;
}
.image-testimonials-page{
width:120PX;
height:120px;
}
.testimonial-quoteClose {
    display: table-cell;
    width: 10%;
    vertical-align: bottom;
    padding-right: 10px;
    padding-bottom: 10px;
}
.featherlight {
    position: fixed;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    z-index: 9999999;
    background-color: rgba(0,0,0,0.7);
}
.featherlight .featherlight-content {
    background-color: #f4f4f4;
    width: 95%;
    max-width: 800px;
    padding: 5px 15px 15px;
    margin-top: 10%!important;
    margin: auto;
}
.featherlight-close {cursor:pointer;}
.lightbox-testimonial-item p {
    color: #666;
    line-height: 1.6;
}
.lightbox-testimonial-item p.testimonial-name {
    color: #1977d2;
    font-weight: 900;
    font-family: 'Catamaran', sans-serif;
    font-size: 1.5rem;
    line-height: 1;
    text-align: center;
    margin-bottom: 15px;
}
.featherlight-inner:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.lightbox-testimonial-item p:last-child {
    margin-bottom: 0;
}
.featherlight-inner {
}
.lightbox-container { display:none; }

/*  CONTACT FORM */
.contact-form-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto 15px;
    background-color: rgba(0,0,0,0.0095);
    border: 1px solid rgba(0,0,0,0.05);
    padding: 25px;
}
.contact-form-container p {
    text-align: justify;
    line-height: 1.4;
    color: #888;
  margin-top: 10px;
}
.contact-form-container .form-group.field-first-name, .contact-form-container .form-group.field-phone-number, .contact-form-container .form-group.field-date {
    float: left;
    width: calc(50% - 10px);
    margin-right: 10px;
}
.contact-form-container .form-group {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.contact-form-container .form-group.field-first-name label, .contact-form-container .form-group.field-last-name label, .contact-form-container .form-group.field-email-address label, .contact-form-container .form-group.field-phone-number label, .contact-form-container .form-group.field-message label {
    display: none;
}
.contact-form-container .form-group label {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 90%;
    line-height: 1;
    letter-spacing: .02em;
    color: #fff072;
}
.contact-form-container .form-group {
    float: left;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
}
.contact-form-container button.btn.btn-default {
    width: 50%;
    height: 48px;
    font-weight: 800;
    font-size: 1rem;
    line-height: 1;
      text-transform: uppercase;
    color: #fff;
    background-color: #002c45;
    border: 1px solid #fce01a;
    -webkit-transition: all .25s;
    -webkit-transition-timing-function: linear;
    transition: all .25s;
    transition-timing-function: linear;
}
.contact-form-container .form-control {
    height: 48px;
    font-weight: 300;
    line-height: 1.4;
    border: 1pxsolidrgba(0,0,0,0.075);
    box-shadow: none;
}
.contact-form-container .form-group.field-last-name, .contact-form-container .form-group.field-email-address, .contact-form-container .form-group.field-preferred-time {
    float: left;
    width: calc(50% - 10px);
    margin-left: 10px;
}
.contact-form-container .form-group textarea.form-control {
    min-height: 120px;
}
.contact-form-container button.btn.btn-default:hover {
    color: #212529;
    background-color: #fce01a;
}
.form-control:focus {
    background-color: #fff;
    border-color: #28a745!important;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(40 167 69 / 30%)!important;
}
/*  END CONTACT FORM */
.checkout-form button.btn.btn-default{
    width: 50%;
    height: 48px;
    font-weight: 800;
    font-size: 1rem;
    line-height: 1;
      text-transform: uppercase;
    color: #002c45;
    background-color: #fce01a;
    border: 1px solid #fce01a;
    -webkit-transition: all .25s;
    -webkit-transition-timing-function: linear;
    transition: all .25s;
    transition-timing-function: linear;
}
.checkout-form button.btn.btn-default:hover{
color: #ffffff;
    text-decoration: none;
    background-color: #002c45;
    -webkit-transition: all .25s;
    -webkit-transition-timing-function: linear;
    transition: all .25s;
    transition-timing-function: linear;
}
.container-partners-slider {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0;
    background-color: #dee2e6;
}
.partners-row {
    position: relative;
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    z-index: 99;
}
.partners-item {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 16.6666666666%;
    padding: 0;
}
.partners-item a {
    display: block;
}
.text-med {
  font-size: 1.3rem;
  font-weight: 300;
}
.text-med-feautured {
  font-size: 1.3rem;
  font-weight: 300;
  line-height:1;
}
.text-max-2{
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;}
.green-tittle {
  color: #28a745!important;
}
.blue-tittle {
  color: #1471b4!important;
}
.foot-fle-cent{display:center;align-items:center;}
/*  FOOTER */
.footer-section {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #000;
    color: #a2a9bf;
}
.footer-title {
    font-size: 1.125rem;
    line-height: 1.333;
    font-weight: 700;
}
.footer-social .bs-icon {
    --bs-icon-size: 1.10rem;
    margin-right: 8px!important;
    margin-top: 8px;
    color: #121b22!important;
    background-color: #fff;
}
.footer-social-color {
    color: #000!important;
}
.bs-icon.bs-icon-square {
    border-radius: 20%;
}
@media (min-width: 992px){
.copyr-content {
    text-align: left;
}}
.copyr-content {
    font-size: .865rem;
    line-height: 1;
}
.tex-footer{
font-size: 0.8rem;
}
}
.tex-footer-appsoft{
font-size: 0.9rem;
}

.p-5 {
  padding: 5rem 1.5rem!important;
}
@media (max-width: 767px){
.p-5 {
  padding: 1rem 1.5rem!important;
}
}
.section-1 {
  background: linear-gradient(90deg,#001622,#002c45)!important;
}

.text-steps {
  color: #fff!important;
      margin-left: 10px;
}
.btn, .btn-group {
    display: inline-block!important;
    vertical-align: middle!important;
}

@media (min-width: 992px)
.ml-lg-2, .mx-lg-2 {
    margin-left: 0.5rem!important;
}
.btn-2 {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-2:hover {
    color: #212529!important;
    text-decoration: none!important;
      background-color: #fce01a!important;
    border: 1px solid #fce01a!important;
}

@media (min-width:1200px) {
  .pb-xl-5, .py-xl-5 {
    padding-bottom: 4rem!important;
  }
}

@media (min-width:1200px) {
  .pt-xl-5, .py-xl-5 {
    padding-top: 4rem!important;
  }
}

a {
  color: #ffffff!important;
  text-decoration: none!important;
  background-color: transparent;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff!important;
  background-color: #28a745!important;
}

a:hover {
  color: #28a745;
  text-decoration: underline!important;
}

.text-primary {
  color: #28a745!important;
}

.grey-col {
  background-color: #ddd!important;
  height: 100%!important;
  padding-top: 20px!important;
  padding-bottom: 10px!important;
  text-align: center!important;
  padding-right: 40px!important;
  padding-left: 40px!important;
  border-radius: 20px!important;
}

@media screen and (max-width:575px) {
  .grey-col {
    border-radius: 0px!important;
  }
}

@media screen and (max-width:991px) {
  .grey-col {
    border-radius: 0px!important;
  }
}
.col-brand{
  ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    position: relative;
    padding-right: 15px;
    padding-left: 15px;}
/*  FEATURES IMAGES */
.fit-cover {
  object-fit: cover!important;
}

text-steps {
  color: #fff!important;
}
